version: 0.0.11
channel: stable
downloadURL: https://github.com/ProjectKumo/KumoApp/releases/download/0.0.11/Kumo-macos-0.0.11-arm64.dmg
assetName: Kumo-macos-0.0.11-arm64.dmg
sha256: 4dcd2240c651853f64e26e055f61b13c0fe530f309d27a4286f37aa5c0b3878a
releaseNotes: |
  See https://github.com/ProjectKumo/KumoApp/releases/tag/0.0.11
